		/* =========================================
       Reset & Base
    ========================================= */
		* {
			box-sizing: border-box;
			margin: 0;
			padding: 0;
		}

		body {
			font-family: "fot-rodin-pron", sans-serif;
			font-weight: 600;
			font-style: normal;
			color: #000;
			overflow-x: hidden;
		}

		a {
			text-decoration: none;
			color: inherit;
		}

		ul {
			list-style: none;
		}

		img {
			max-width: 100%;
			height: auto;
			vertical-align: bottom;
		}

		.container {
			max-width: 1220px;
			width: 100%;
			margin: 0 auto;
		}

		.hover:hover {
			text-decoration: underline;
		}

		.link_section {
			margin-top: -90px;
			padding-top: 90px;
		}

		.mt1em {
			margin-top: 1em !important;
		}

		.disc {
			list-style-type: disc;
			margin-left: 1.5em;
		}

		.disc li {
			list-style-type: disc;
			margin-bottom: 0 !important;
			font-size: 16px;
			line-height: 1.5;
		}

		ol.disc {
			margin-bottom: 1em !important;
		}

		ol.disc li {
			font-size: 18px;
		}

		table {
			border-collapse: collapse;
			width: 100%;
			border: 1px solid #000;
		}

		table th {
			width: auto;
			padding: 5px;
			border-right: 1px solid #000;
			border-bottom: 1px solid #000;
			font-size: 14px;
			font-weight: normal;
			background-color: #e9ffe1;
			vertical-align: top;
		}

		table td {
			width: auto;
			padding: 5px;
			border-right: 1px solid #000;
			border-bottom: 1px solid #000;
			font-size: 14px;
			font-weight: normal;
			vertical-align: top;
		}

		.color01 {
			color: #ff0000 !important;
		}

		.mt1em {
			margin-top: 1em !important;
		}

		.mt2em {
			margin-top: 2em !important;
		}

		.mt3em {
			margin-top: 3em !important;
		}

		.right {
			text-align: right;
		}

		/* =========================================
		  		見出し
========================================= */
		h2 {
			display: block;
			font-size: 32px;
			font-weight: bold;
			margin-bottom: 50px;
			font-family: "hiragino-kaku-gothic-pron", sans-serif;
			font-weight: 600;
			font-style: normal;
		}

		h3.next_title {
			padding: 0.5rem 5px;
			margin-bottom: 15px;
			background-image: linear-gradient(90deg, #36af14 0 20%, #d8d8d8 20%);
			background-repeat: no-repeat;
			background-size: 100% 7%;
			background-position: bottom;
			color: #111111;
			font-weight: bold;
			font-size: 21px;
			line-height: 1;
		}

		h4.next_title {
			display: block;
			padding: 0 5px 10px 5px;
			margin-bottom: 10px;
			line-height: 1;
			font-size: 21px;
			border-bottom: 1px solid #3b9b27;
		}

		h5 {
			display: block;
			font-size: 21px;
			color: #3b9b27;
			text-align: center;
		}




		@media screen and (max-width: 760px) {
			h2 {
				font-size: 28px;
			}
		}